#sidebarnav {
  background: #545454;
  display: none;
  width: 80px;
  height: 100vh;
  max-height: 100vh !important;
  position: fixed;
  top: 0;
  z-index: 4000;
  will-change: max-height;
  transform: translate3d(0, 0, 0);
}
#sidebarnav .nav-pills .nav-link {
  z-index: 4000;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #545454;
  width: 100%;
}
#sidebarnav .nav-pills .nav-link.active {
  background-color: #2d2d2d;
}
#sidebarnav .nav-pills .nav-link:hover {
  background-color: #2d2d2d;
}
#sidebarnav .nav-pills .nav-link.border-bottom {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
}
#sidebarnav .nav-pills .nav-link .icon {
  font-size: 30px;
  color: #FFF;
}
#sidebarnav .nav-pills .nav-link .icon * {
  color: #FFF;
}
#sidebarnav .flyout-nav {
  left: -460px;
  position: absolute;
  height: 100%;
  z-index: -2;
  width: 460px;
  top: 0;
  overflow: hidden;
  opacity: 0;
}
#sidebarnav .flyout-nav.active {
  opacity: 1;
  left: 100%;
  box-shadow: 10px 0 10px 0 rgba(0, 0, 0, 0.1);
  background-color: #2d2d2d;
  overflow: scroll;
}
#sidebarnav .flyout-nav .flyout-content {
  overflow-x: hidden;
  overflow-y: auto;
}
#sidebarnav .flyout-nav .flyout__container {
  padding: 0 40px;
  color: #FFF;
}
#sidebarnav .flyout-nav .flyout__container a:not(.btn) {
  color: #FFF !important;
}
#sidebarnav .flyout-nav .flyout__section--title {
  color: #FFF;
}
#sidebarnav .flyout-nav .flyout__section--subtitle {
  color: #FFF;
  opacity: 0.6;
}
#sidebarnav .flyout-nav .subsite.current img {
  padding: 2.4rem 2rem;
  opacity: 1;
}
#sidebarnav .flyout-nav .subsite img {
  background-color: transparent;
  padding: 2.4rem 2rem;
  transition: all ease 0.3s;
  opacity: 0.3;
}
#sidebarnav .flyout-nav .subsite img:hover {
  opacity: 1;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_sidebarnav.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAQN%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%22%7D */